const csvToJson = require('csvtojson');

function processFiles(){
  let props = [];
  csvToJson().fromFile('./data/i96tenant.csv').then(jsonObj => {
    let keys = Object.keys(jsonObj[0]);
    keys.forEach(key => {
      //props.push(`y['${key}'] =`);
      props.push(key.replaceAll(' ', ''))
    });
    console.log(props);
  });
}

processFiles();
